Subject: Re: [nvo3-dt-encap] NVO3 Encap Design Team Weekly Sync

From: Sami Boutros <[email-masked]>
Date: Mon, 13 Feb 2017 22:12:24 +0000

Are we meeting tomorrow? I can meet from 8:00 to 9:00 AM, since I have another meeting at 9:00.
We can discuss comments from Tom and Joe, that I tried to summarize them below.

  *   Lots of comments on Bit Fields vs TLV and feasibility for using TLVs from experiences for IP options and IPv6 EH
     *   TLV flexibility can cause DOS and will be costly for HW and SW.
     *   Confusion about control plane deciding on TLV order and TLV encapsulation.
     *   A running theme that we are optimizing for HW which seems to contradict the 1st bullet.
  *   One comment on security and how 24 bits VNI is not sufficient, not sure I get that !!
  *   Objection to maximum and minimum option header length.
  *   The need to look at internal packet, and why is that an nvo3 requirement?
  *   Other consideration like MTU, fragmentation.
  *   Reference to draft-ietf-rtgwg-dt-encap-02.

Thanks,

Sami
From: [email-masked]<mailto:[email-masked]>
When: 8:00 AM - 10:00 AM February 14, 2017
Subject: [nvo3-dt-encap] NVO3 Encap Design Team Weekly Sync
Location: Skype Meeting

Sorry for being late on this. I have been struggling on the home front with both my kids and wife down with flu.
I am setting up the regular 2 hour sync, based on preferred time in doodle. If an alternative method like WebEx is preferred for the online call, then please set it up as I only have access to Skype.
Thanks
Pankaj
.........................................................................................................................................
-->Join Skype Meeting<https://urldefense.proofpoint.com/v2/url?u=https-3A__meet.lync.com_microsoft_pankajg_GV7DS8RK&d=DgMFAw&c=uilaK90D4TOVoH58JNXRgQ&r=IVzcTRLQdpta08L0b_y2zDkqvwJhRKMCAbX-2K-LV98&m=3Pr77Dew_fMgHmY0HpgY2dkZrDHuUOszSOrBjA8FbNY&s=UmXWKhsr5ftLGNUPrRC5rAXvE6Lt2T-cs3ad-iQ_HEQ&e=>
Trouble Joining? Try Skype Web App<https://urldefense.proofpoint.com/v2/url?u=https-3A__meet.lync.com_microsoft_pankajg_GV7DS8RK-3Fsl-3D1&d=DgMFAw&c=uilaK90D4TOVoH58JNXRgQ&r=IVzcTRLQdpta08L0b_y2zDkqvwJhRKMCAbX-2K-LV98&m=3Pr77Dew_fMgHmY0HpgY2dkZrDHuUOszSOrBjA8FbNY&s=2YOfmxoNQri7YQrWRUL-lrl44Xruly4NFUIaPGXdyeg&e=>
Join by phone
+1 (425) 706-3470<tel:+1%20(425)%20706-3470,28245940%23> (Redmond) English (United States)
+1 (425) 707-0048<tel:+1%20(425)%20707-0048,28245940%23> (Redmond) English (United States)
+1 (425) 538-0005<tel:+1%20(425)%20538-0005,28245940%23> (Redmond) English (United States)
+1 (425) 538-0006<tel:+1%20(425)%20538-0006,28245940%23> (Redmond) English (United States)
+1 (866) 256-4036<tel:+1%20(866)%20256-4036,28245940%23> (Redmond) English (United Kingdom)
Find a local number<https://urldefense.proofpoint.com/v2/url?u=https-3A__dialin.lync.com_microsoft.com-3Fid-3D28245940&d=DgMFAw&c=uilaK90D4TOVoH58JNXRgQ&r=IVzcTRLQdpta08L0b_y2zDkqvwJhRKMCAbX-2K-LV98&m=3Pr77Dew_fMgHmY0HpgY2dkZrDHuUOszSOrBjA8FbNY&s=e-WpXQTneFetp3czkAmWKYxQYE0_MVBGSeeSWys8S1I&e=>
Conference ID: 28245940
Forgot your dial-in PIN?<https://urldefense.proofpoint.com/v2/url?u=https-3A__dialin.lync.com_microsoft.com&d=DgMFAw&c=uilaK90D4TOVoH58JNXRgQ&r=IVzcTRLQdpta08L0b_y2zDkqvwJhRKMCAbX-2K-LV98&m=3Pr77Dew_fMgHmY0HpgY2dkZrDHuUOszSOrBjA8FbNY&s=PRReskp_6UTaQDZvlmyunr41Cjv3MQb0iOE8QI00En4&e=> |Help<https://urldefense.proofpoint.com/v2/url?u=http-3A__go.microsoft.com_fwlink_-3FLinkId-3D389737&d=DgMFAw&c=uilaK90D4TOVoH58JNXRgQ&r=IVzcTRLQdpta08L0b_y2zDkqvwJhRKMCAbX-2K-LV98&m=3Pr77Dew_fMgHmY0HpgY2dkZrDHuUOszSOrBjA8FbNY&s=tVJ-dyXc7Dam55U6WsU98Ji7qx9i6KQqxrJpOSq57jc&e=>
Welcome to Skype for Business Online Meetings. Participants using the Join by Phone option must dial the full number for call access.
[!OC([1033])!]
.........................................................................................................................................